<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1MR-gu-afO.title</key>
	<string>WebP 质量：</string>
	<key>35.ibShadowedToolTip</key>
	<string>调整导出 JPG 的质量。</string>
	<key>40.title</key>
	<string>100%</string>
	<key>53.title</key>
	<string>渐进式 JPG</string>
	<key>58.title</key>
	<string>JPG质量：</string>
	<key>5LO-fx-BtW.ibShadowedToolTip</key>
	<string>调整导出 HEIC 的质量。</string>
	<key>60.title</key>
	<string>JPG 不支持显示透明度。透明像素会显示为白色。要保留透明度，请导出 PNG。</string>
	<key>8U9-bu-abs.title</key>
	<string>保存为 web</string>
	<key>Ac1-Qe-1zB.title</key>
	<string>交错式 PNG</string>
	<key>Bkf-o1-wS9.title</key>
	<string>位图导出：</string>
	<key>Bxd-xG-MTw.ibShadowedToolTip</key>
	<string>调整导出 WebP 的质量。</string>
	<key>CSq-sB-7b9.title</key>
	<string>100%</string>
	<key>Cub-GC-jT2.title</key>
	<string>在网页上显示时，交错式 PNG 将从低质量图像开始逐步加载。</string>
	<key>QmI-fz-u80.title</key>
	<string>HEIC 质量：</string>
	<key>RtF-L3-Euh.title</key>
	<string>PNG 导出：</string>
	<key>eoV-Sh-vZI.title</key>
	<string>为压缩文件大小，颜色配置和 EXIF 元数据将被丢弃。</string>
	<key>uCf-oE-miz.title</key>
	<string>在网页上显示时，渐进式 JPG 将从低质量图像开始逐步加载。</string>
	<key>xB6-PO-HDU.title</key>
	<string>100%</string>
</dict>
</plist>
